[Desktop Entry]
Name=Python Widget
Name[ar]=ودجة بايثون
Name[be@latin]=Widžet „Python”
Name[bg]=Джаджа за Python
Name[bn]=পাইথন উইজেট
Name[bn_IN]=Python উইজেট
Name[ca]=Estri en Python
Name[ca@valencia]=Estri en Python
Name[cs]=Python widget
Name[csb]=Interfejs Phythona
Name[da]=Python-widget
Name[de]=Python-Miniprogramm
Name[el]=Συστατικό Python
Name[es]=WIdget de Python
Name[et]=Pythoni vidin
Name[eu]=Python trepeta
Name[fi]=Python-sovelma
Name[fr]=Plasmoïde Python
Name[ga]=Giuirléid Python
Name[gl]=Widget de Python
Name[gu]=પાયથોન વિજેટ
Name[hi]=पायथन विज़ेट
Name[hne]=पायथन विजेट
Name[is]=Python græja
Name[it]=Widget Python
Name[ja]=Python ウィジェット
Name[kk]=Python бөлшегі
Name[km]=ធាតុ​ក្រាហ្វិក Python
Name[ko]=파이썬 위젯
Name[ku]=Alava Python
Name[lt]=Python valdiklis
Name[lv]=Python sīkrīks
Name[ml]=പൈത്തണ്‍ വിഡ്ജറ്റ്
Name[nb]=Pythonelement
Name[nds]=Python-Lüttprogramm
Name[nl]=Python-widget
Name[or]=ପାଇଥନ ୱିଜେଟ
Name[pa]=ਪਾਈਥਨ ਵਿਦਜੈੱਟ
Name[pl]=Element interfejsu w Pythonie
Name[pt]=Elemento em Python
Name[pt_BR]=Widget em Python
Name[ro]=Control Python
Name[ru]=Виджет на языке Python
Name[si]=QEdje
Name[sl]=Python gradnik
Name[sr]=питонски виџет
Name[sr@latin]=python vidžet
Name[sv]=Grafisk Python-komponent
Name[tg]=Виҷети Python
Name[th]=วิดเจ็ตภาษาไพธอน
Name[tr]=Python Programcığı
Name[uk]=Віджет Python
Name[x-test]=xxPython Widgetxx
Name[zh_CN]=Python 部件
Name[zh_TW]=Python 元件
Comment=Plasma widget support written in Python
Comment[ar]=دعم ودجات البلازما  المكتوبة بالبايثون
Comment[be@latin]=Widžet systemy „Plasma”, napisany ŭ movie „Python”
Comment[bg]=Оригинална джаджа за Plasma, написана на Python
Comment[ca]=Estri nadiu del Plasma escrit en Python
Comment[ca@valencia]=Estri nadiu del Plasma escrit en Python
Comment[cs]=Podpora pro plasmoidy napsaná v Pythonu
Comment[da]=Understøttelse af plasma-widgets skrevet i Python
Comment[de]=Plasma-Miniprogramm-Unterstützung, geschrieben in Python
Comment[el]=Υποστήριξη συστατικού Plasma γραμμένο σε Python
Comment[es]=Elemento gráfico nativo de Plasma escrito en JavaScript
Comment[et]=Pythonis kirjutatud Plasma vidina toetus
Comment[fi]=Tuki Pythonilla kirjoitetuille Plasma-sovelmille
Comment[fr]=Plasmoïde natif Plasma écrit en Python
Comment[fy]=Plasma widget stipe skreaun yn Python
Comment[ga]=Tacaíocht giuirléidí Plasma scríofa i Python
Comment[gl]=Widget nativo de Plasma escrito en Pythont
Comment[gu]=પાયથોનમાં લખાયેલ પ્લાઝમા વિજેટ આધાર
Comment[hi]=पायथन में लिखा गया प्लाज्मा विजेट समर्थन
Comment[hne]=पायथन मं लिखे प्लाज्मा विजेट सपोर्ट
Comment[is]=Stuðningur við plasmadót skrifaður í Python
Comment[it]=Supporto agli oggetti di Plasma scritti in Python
Comment[ja]=Python で書かれた Plasma のウィジェット
Comment[kk]=Python-да жазылған Plasma интерфейс бөлшегі
Comment[km]=ការ​គាំទ្រ​ធាតុក្រាហ្វិក​ប្លាស្មា​ត្រូវបាន​សរសេរ​នៅ​ក្នុង​ភាសា Python
Comment[ko]=파이썬으로 작성된 Plasma 위젯
Comment[lv]=Plasma sīkrīks, kas rakstīts Python
Comment[ml]=പൈത്തണില്‍ തയ്യാറാക്കിയിരിക്കുന്ന പ്ലാസ്മാ വിഡ്ജറ്റ് സപ്പോര്‍ട്ട്
Comment[mr]=Python अंतर्गत लिहीले गेलेले स्थानीय Plasma विजेट
Comment[nb]=Plasma skjermelement skrevet i Python
Comment[nds]=Plasma-Lüttprogrammünnerstütten, schreven in Python
Comment[nl]=Plasma-widget-ondersteuning geschreven in Python
Comment[or]=ପାଇଥନରେ ଲିଖିତ ପ୍ଲାଜମା ୱିଜେଟ ସମର୍ଥନ
Comment[pa]=ਪਾਈਥਨ ਵਿੱਚ ਲਿਖੇ ਪਲਾਜ਼ਮਾ ਵਿਦਜੈੱਟ ਸਹਿਯੋਗ
Comment[pl]=Obsługa elementu interfejsu Plazmy w Pythonie
Comment[pt]=Elemento nativo do Plasma feito em Python
Comment[pt_BR]=Widget nativo do Plasma escrito em Python
Comment[ro]=Suport controale Plasma scris în Python
Comment[ru]=Виджет Plasma, написанный на языке Python
Comment[sk]=Podpora widgetov plasmy napísaných v Pythone
Comment[sl]=Podpora za gradnike napisane v Pythonu
Comment[sr]=Подршка плазма виџета писаних у питону
Comment[sr@latin]=Podrška plasma vidžeta pisanih u Pythonu
Comment[sv]=Stöd för grafisk Plasma-komponent skriven i Python
Comment[th]=วิดเจ็ตพลาสมาที่ถูกเขียนด้วยภาษาไพธอน
Comment[tr]=Python ile yazılmış Plasma programcık desteği
Comment[uk]=Віджет Плазми, написаний на Python
Comment[x-test]=xxPlasma widget support written in Pythonxx
Comment[zh_CN]=Plasma 部件支持用 Python 来编写
Comment[zh_TW]=用 Python 寫的 Plasma 元件支援
X-KDE-ServiceTypes=Plasma/ScriptEngine
Type=Service
Icon=text-x-script
X-Plasma-API=python
X-Plasma-ComponentTypes=Applet
X-KDE-Library=kpythonpluginfactory
X-KDE-PluginKeyword=plasma_scriptengine_python/pyappletscript.py
